/*     349178 : 탭 버튼 이미지      */
.tab_info__349178__ {display:table;width:100%}
.tab_info__349178__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__349178__ {max-width:100%}
.img__349178__ * {box-sizing:border-box}
.img__349178__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__349178__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__349178__.on > a {background:#8cc63f;}
.img__349178__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__349178__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__349178__ > a > span {height:45px;padding:11px 25px;font-size:17px;}
}


/*     349179 : 탭 버튼 이미지      */
.tab_info__349179__ {display:table;width:100%}
.tab_info__349179__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__349179__ {max-width:100%}
.img__349179__ * {box-sizing:border-box}
.img__349179__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__349179__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__349179__.on > a {background:#8cc63f;}
.img__349179__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__349179__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__349179__ > a > span {height:45px;padding:11px 25px;font-size:17px;}
}


/*     349180 : 공백      */
.solid_line__349180__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__349180__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__349180__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__349180__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__349180__ {height:30px;}
}

/*     349181 : 탭 컨텐츠 블록 설정      */
.block_option__349181__ {display:table;width:100%}
.block_option__349181__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     349216 : 제목&내용 가로형      */
.text_horizontal__349216__ {border: 1px solid #088fce;border-radius: 29px 29px 0 0;padding-bottom: 5px;}
.text_horizontal__349216__ .title__349216__ {margin:0 0 5px; padding:5px 5px 5px 28px; border-radius:50px; background:#088fce; font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:0;line-height:1.0em;}
.text_horizontal__349216__ .text__349216__ {margin:0; padding:5px 15px; font-size:15px; color:#000000; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__349216__ {border-radius:50px; padding:15px; background:#fff;border: 1px solid #088fce;}
	.text_horizontal__349216__ > div {display:table; width:100%;}
	.text_horizontal__349216__ .title__349216__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#088fce; font-size:26px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__349216__ .text__349216__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:18px; line-height:22px; vertical-align:middle;}
}

/*     349201 : 제목&내용 가로형      */
.text_horizontal__349201__ {border: 1px solid #F7931D;border-radius: 29px 29px 0 0;padding-bottom: 5px;}
.text_horizontal__349201__ .title__349201__ {margin:0 0 5px; padding:5px 5px 5px 28px; border-radius:50px; background:#F7931D; font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:0;line-height:1.0em;}
.text_horizontal__349201__ .text__349201__ {margin:0; padding:5px 15px; font-size:15px; color:#000000; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__349201__ {border-radius:60px; padding:15px; background:#fff;border: 1px solid #F7931D;}
	.text_horizontal__349201__ > div {display:table; width:100%;}
	.text_horizontal__349201__ .title__349201__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:50px; background:#F7931D; font-size:26px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__349201__ .text__349201__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:18px; line-height:25px; vertical-align:middle;}
}

/*     349184 : 탭 컨텐츠 블록 설정      */
.block_option__349184__ {display:table;width:100%}
.block_option__349184__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     344336 : 버튼형 타이틀      */
.button_title__344336__ {font-size:0}
.button_title__344336__ p {
	display:inline-block;margin:0;padding:8px 40px;
	border-radius:100px;border:1px solid #088fce;background:#088fce;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__344336__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__344336__ p {font-size:20px}
}

/*     344331 : 아이콘 + 타이틀 텍스트      */
.title__344331__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__344331__ .icon_img {display:table-cell; width:33px;}
.title__344331__ .icon_img img {max-width:100%;}
.title__344331__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__344331__ .title {font-size:25px;}
}

/*     349187 : 장문 텍스트      */
.textarea__349187__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__349187__ p {font-size:17px}
}

/*     344334 : 아이콘 + 타이틀 텍스트      */
.title__344334__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__344334__ .icon_img {display:table-cell; width:33px;}
.title__344334__ .icon_img img {max-width:100%;}
.title__344334__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__344334__ .title {font-size:25px;}
}

/*     344360 : 장문 텍스트      */
.textarea__344360__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__344360__ p {font-size:17px}
}

/*     344361 : 아이콘 + 타이틀 텍스트      */
.title__344361__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__344361__ .icon_img {display:table-cell; width:33px;}
.title__344361__ .icon_img img {max-width:100%;}
.title__344361__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__344361__ .title {font-size:25px;}
}

/*     344362 : 장문 텍스트      */
.textarea__344362__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__344362__ p {font-size:17px}
}

/*     344363 : 아이콘 + 타이틀 텍스트      */
.title__344363__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__344363__ .icon_img {display:table-cell; width:33px;}
.title__344363__ .icon_img img {max-width:100%;}
.title__344363__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__344363__ .title {font-size:25px;}
}

/*     344364 : 장문 텍스트      */
.textarea__344364__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__344364__ p {font-size:17px}
}

/*     344365 : 버튼형 타이틀      */
.button_title__344365__ {font-size:0}
.button_title__344365__ p {
	display:inline-block;margin:0;padding:8px 40px;
	border-radius:100px;border:1px solid #F7931D;background:#F7931D;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__344365__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__344365__ p {font-size:20px}
}

/*     344366 : 아이콘 + 타이틀 텍스트      */
.title__344366__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__344366__ .icon_img {display:table-cell; width:33px;}
.title__344366__ .icon_img img {max-width:100%;}
.title__344366__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__344366__ .title {font-size:25px;}
}

/*     344367 : 장문 텍스트      */
.textarea__344367__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__344367__ p {font-size:17px}
}

/*     344368 : 아이콘 + 타이틀 텍스트      */
.title__344368__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__344368__ .icon_img {display:table-cell; width:33px;}
.title__344368__ .icon_img img {max-width:100%;}
.title__344368__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__344368__ .title {font-size:25px;}
}

/*     344369 : 장문 텍스트      */
.textarea__344369__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__344369__ p {font-size:17px}
}

